/* PRIME SUPER */

/* fonts */
@font-face{
font-family:"Avenir-LT-Light";
src:url("c886ac4d-0476-43f2-859c-69521d566f36.eot?#iefix");
src:url("c886ac4d-0476-43f2-859c-69521d566f36.eot?#iefix") format("eot"),
	url("bfb11081-e571-43ad-bed9-8953cfd4133e.woff2") format("woff2"),
	url("e35493b4-782b-41f0-b3f0-b7e5d0ceab0b.woff") format("woff"),
	url("3441ac36-8e74-4708-8a0e-bc7eb293b307.ttf") format("truetype"),
	url("57fd8d3b-c855-4bd8-9e49-04ae9a760f9d.svg#57fd8d3b-c855-4bd8-9e49-04ae9a760f9d") format("svg");
}
@font-face{
font-family:"Avenir-LT-Light-R";
src:url("df2d4b33-bd14-438f-a65e-dcdf0eab7189.eot?#iefix");
src:url("df2d4b33-bd14-438f-a65e-dcdf0eab7189.eot?#iefix") format("eot"),
	url("7cec671a-0ed6-42fc-a2de-d540c1f43768.woff2") format("woff2"),
	url("cdb6e697-5fb5-4870-94b5-d7050605e18c.woff") format("woff"),
	url("395f194c-7c8d-4b01-b1e4-b37cfc2872ba.ttf") format("truetype"),
	url("fae6d018-f0e2-4317-ba9e-db2652a67546.svg#fae6d018-f0e2-4317-ba9e-db2652a67546") format("svg");
}
@font-face{
font-family:"Avenir-LT-Black";
src:url("f78abaf6-0dfb-4005-ab13-c97830e204ad.eot?#iefix");
src:url("f78abaf6-0dfb-4005-ab13-c97830e204ad.eot?#iefix") format("eot"),
	url("ef5800d8-b76d-43e8-87ff-81d455db24c0.woff2") format("woff2"),
	url("1144e594-fd94-44b6-9cf8-171075a034cc.woff") format("woff"),
	url("1e7f1e82-645f-42fe-abde-a2a6096e6906.ttf") format("truetype"),
	url("d244eca3-9afc-4d1a-a784-86dc594fa3e5.svg#d244eca3-9afc-4d1a-a784-86dc594fa3e5") format("svg");
}

/* General styles */
body {font-size:15px;color:#464646;background: url('images/loginBg.jpg');font-family:'Avenir-LT-Light',arial,san-serif;background-size: cover;}
body.mjol_body { font-size:15px;color:#464646;background:#d4d4d4;font-family:'Avenir-LT-Light',arial,san-serif; }

#container { overflow-x:hidden; }
.mjol_body #container { overflow-x:auto; }

#mainContent { position: relative !important; background: -moz-linear-gradient(top, rgba(30,92,165,0.05) 0%, rgba(30,92,165,0.05) 1%, rgba(30,92,165,0.05) 100%); background: -webkit-linear-gradient(top, rgba(30,92,165,0.05) 0%,rgba(30,92,165,0.05) 1%,rgba(30,92,165,0.05) 100%); background: linear-gradient(to bottom, rgba(30,92,165,0.05) 0%,rgba(30,92,165,0.05) 1%,rgba(30,92,165,0.05) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d1e5ca5', endColorstr='#0d1e5ca5',GradientType=0 ); padding: 60px 0; }
#mainContent:before { content: ""; position: absolute; top: 0; left: -100%; width: 100%; height: 100%; background: inherit; }
#mainContent:after { display: block; position: absolute; top: 0; right: -100%; width: 100%; height: 100%; background: inherit; content: ""; left: auto; }

.loggedIn #mainContent, .mjol_body #mainContent { background: none; padding: 0; }
.loggedIn #mainContent:before, .loggedIn #mainContent:after, .mjol_body #mainContent:before, .mjol_body #mainContent:after { display: none; }

a, a:link, a:active, a:visited { color: #40E6FF;text-decoration: none; outline: none;font-weight:normal; }
a:hover { color: #40E6FF;text-decoration: underline; outline: none; }

.accountLinks ul a:hover, p a:hover, a.standardLink:hover { color: #40E6FF; text-decoration: underline;font-weight:bold; }

h1 { color: #0f52a1;font-family: 'Avenir-LT-Black',arial;font-size:26px;line-height:26px;font-weight:normal;border-bottom:none; }
h2 { color: #201d1e;font-family: 'Avenir-LT-Black',arial;font-size:20px;line-height:20px;font-weight:normal;border-bottom:none; }
h3 { color: #201d1e;font-family: 'Avenir-LT-Black',arial;font-weight:normal; }
h4 { color: #201d1e;font-size: 15px; line-height: 19px; font-weight: bold;}
h5 { color: #201d1e;font-size: 15px; line-height: 19px; font-weight: normal; }

td, li, ul { font-size:0.9em; }
ul { list-style-position: inside; padding: 5px; }
ul li { padding: 2px 0; }

input, select, textarea { padding: 1px; }

table th { text-align:left;background:#fbac17;color:#fff;font-size: 0.9em; }

#validationSummary { background:#fff2f2; color:#201d1e; border: 1px solid red; }
#validationSummary ul { padding:0; }
#validationSummary ul li { list-style:none; }
#errorMessage,
DIV.errorContainer { background:#fff2f2; color:#201d1e; border: 1px solid red;padding: 5px 15px; }
#errorMessage ul { padding:0; }
#errorMessage ul li { list-style:none; }
#errorMessage p { margin:0; }
div.filterContainer { padding: 10px; border-color: #ECECEC; }
#createQuoteButton {  margin-left: 30px;}
.ui-widget-content TH.ui-state-default DIV.ui-jqgrid-sortable { color: #FFFFFF; }


/* layout */
div#wrapper {width: 1170px;margin:0 auto;text-align: left;background:none;padding-bottom: 0;}
.loggedIn div#wrapper { background: #ffffff; }
.mjol_body #wrapper { background: #fff; width: 1015px; }

#content { width: auto; min-height: 695px; }
.loggedIn #content, .mjol_body #content { padding: 0 20px; } 

.loggedIn #content, .mjol_body #content { background: none; }

#mainContent.subPanelled {width: 670px;}


/* headers */
.pageHeader {background: none;position: relative;height: 124px;border-bottom:0;}
.loggedIn .pageHeader, .mjol_body .pageHeader { background: #FFF; position: relative; height: 94px;border-bottom:0; }
.pageHeader h1 { padding:45px 20px 0 10px;font-size: 25px;line-height: 25px; color: #737474; }
.loggedIn .pageHeader h1, .mjol_body .pageHeader h1 { padding:45px 20px 0 10px;font-size: 25px;line-height: 25px; color: #00539B; }
.pageHeader h1 span.memberonlineheader { color: #19aee5; }
A#homeLink {width: 352px;height: 97px;display: block;left: 20px;top: 20px;background: url(images/redesign-logo.png) 0 0 no-repeat;}
.loggedIn A#homeLink, .mjol_body A#homeLink {background: transparent url(Images/PrimeSuper_Logo.jpg) 0 0 no-repeat;width:202px;height:60px;display:block;left:20px;top:20px;padding: 20px 0;}

#topMenu { right: 20px; }
#topMenu select { font-size: 1em; padding: 2px; }
#topMenu li a {  }
#topMenu div.dropDownListControl li:hover { background: #333 }
#topMenu div.dropDownListControl li a { color: #666; font-size: 1.15em;}
#topMenu div.dropDownListControl li a:hover { color:#FFF; }


/* Buttons */
.oc-button { height: 30px; background: #fbac17; border: 1px solid #fbac17; text-align: center; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.oc-button:hover { background: #fbac17; }
.oc-button span { background: none; border:none; margin-right: 0; padding:0; color: #FFFFFF; }
.oc-button span:hover { color: #fff; }

.oc-button, .oc-button span { font-family:'Avenir-LT-Light',arial,san-serif;font-size:15px;font-weight:normal; }
.oc-button  { height:20px;background:#fbac17;color:#fff;position: relative;padding:7px 25px;border:0;border-radius:0;bottom:0;font-weight:normal; }
.oc-button:before { content: '';position: absolute;top: 0; right: 0;border-top: 10px solid #fff;border-left: 10px solid #fbac17;width: 0; }
.oc-button:after { content: '';position: absolute;bottom: 0; left: 0;border-bottom: 10px solid #fff;border-right: 10px solid #fbac17;width: 0; }
.oc-button:hover { border:0;background:#fbac17;color:#fff; }
.backBtn { height:20px;background:#d4d4d4;color:#fff;position: relative;padding:7px 25px;border:0;border-radius:0;bottom:0;font-size:15px; }
.backBtn:before { content: '';position: absolute;top: 0; right: 0;border-top: 10px solid #fff;border-left: 10px solid #d4d4d4;width: 0; }
.backBtn:after { content: '';position: absolute;bottom: 0; left: 0;border-bottom: 10px solid #fff;border-right: 10px solid #d4d4d4;width: 0; }
.backBtn:hover { border:0;background:#d4d4d4; }
#btnSearch:before { content: '';position: absolute;top: 0; right: 0;border-top: 10px solid #ECECEC;border-left: 10px solid #fbac17;width: 0; }
#btnSearch:after { content: '';position: absolute;bottom: 0; left: 0;border-bottom: 10px solid #ECECEC;border-right: 10px solid #fbac17;width: 0; }

a.btnLinkToSubmenuPage, a#btnEventsSeeMore { color:  #40E6FF; text-decoration: none; font-weight: bold; }
a.btnLinkToSubmenuPage:hover, a#btnEventsSeeMore:hover { text-decoration: underline; }

#btnNext,#btnSave { margin-left:5px; }


/* Nav styles */
#mainMenu { background: #FFF; height: 35px; width: 100%; /*border-bottom:1px solid #006462;*/}

div.tabs { position: relative; top: 0; left: 0; _margin: 0;}
#tabsMainContent { padding-top: 3.5em; *padding-top: 4.5em; }

div.tabs ul li { border-bottom: 0; height: 34px;color: #0f52a1; }
div.tabs ul li.active { border: 0px solid #ECECEC; border-bottom: 0; height: 34px; }

div.tabs ul li a { background: none !important; height: 35px; }
div.tabs ul li a span { background: none !important; font-size:16px;font-weight:normal;color: #0f52a1; padding: 10px 9px 0 9px; margin: 0 !important; }
div.tabs ul li a:visited { background: none !important; }
div.tabs ul li a:visited span { background: none !important; }
div.tabs ul li a:hover { background: #19aee5 !important; }
div.tabs ul li a:hover span { background: #19aee5 !important; color: #FFF;}
div.tabs ul li a:active { background: none !important; }
div.tabs ul li a:active span { background: #19aee5 !important; }

div.tabs ul li.active, div.tabs ul li.active a { height: 33px; }
div.tabs ul li.active a span { height: 30px; background: #19aee5 !important; color: #FFF;}
div.tabs ul li.active a { background: #19aee5 !important; }
div.tabs ul li.active a:visited { background: #19aee5; }
div.tabs ul li.active a:visited span { background: #19aee5; }
div.tabs ul li.active a:hover { background: #19aee5; color: #ee7518 }
div.tabs ul li.active a:hover span { background: #19aee5; }
div.tabs ul li.active a:active { background: #19aee5; }
div.tabs ul li.active a:active span { background: #19aee5; }

div.tabs ul ul.tabSubLinks { width: 1015px; margin: 0; border-bottom: none; background: #0f52a1; padding:0; top: 45px; top: 35px;height:27px;padding-top:10px;}
div.tabs ul ul.tabSubLinks li {border: none;margin-left:0;margin-right:0;float:left;height:28px;}
div.tabs UL UL.tabSubLinks li a { padding:10px 15px;font-size:14px;color: #FFF; text-decoration: none; background: none; }
div.tabs UL UL.tabSubLinks li.subActive a { text-decoration:none; background:#19aee5 !important; }
div.tabs ul ul.tabSubLinks li a:visited { color: #FFF; text-decoration: none; background: none;}
div.tabs ul ul.tabSubLinks li a:hover { background:#19aee5 !important;color:#fff !important;text-decoration:none; }
div.tabs ul ul.tabSubLinks li.active a { text-decoration: none; font-weight: normal; background: none;}


/* Login styles */
.loginLeftContent { display: inline-block; }
.loginLeftContent a { color: #105bac; font-weight: normal; text-decoration: underline; }
.loginLeftContent a:hover { color: #105bac; font-weight: normal; text-decoration: none; }
.loginLeftContent ul li { padding: 0; font-size: 18px; }
#mainLoginPage  h1, 
#mainLoginPage  h2, 
#registrationWizard h1 { border-bottom: none; color: #a51e5e; line-height: 1;}

.loginLeftContent .login-campaign {
    width: 100%;
    height: 150px;
    margin: 40px 0 0 0;
    background: #dfe7f2;
}

#mainLoginPage h1 { font-size: 36px; }
#mainLoginPage h2 { font-size: 26px; }

#loginEntry div.formAction a#btnLogin {height:20px;background: #fff;color: #19aee5;position: relative;padding:7px 25px;float:left;border:0;border-radius:0;margin-top: -30px;}
#loginEntry div.formAction a#btnLogin span {font-weight:normal;color: #19aee5;font-family: 'Avenir-LT-Black',arial,san-serif;}
#loginEntry div.formAction a#btnLogin:before, #registrationEntry p a:before {content: '';position: absolute;top: 0;right: 0;border-top: 12px solid #0f52a1;border-left: 7px solid #fff;width: 0;}
#loginEntry div.formAction a#btnLogin:after, #registrationEntry p a:after {content: '';position: absolute;bottom: 0;left: 0;border-bottom: 12px solid #0f52a1 !important;border-right: 7px solid #fff !important;width: 0;}
#loginEntry div.formAction a#btnLogin:hover {background: #fff;color:#fff;}
#mainLoginPage div.pageBlurb { float: left; line-height: 1.8em;margin:0; }
#mainLoginPage p { font-size: 18px; }
div.maintenanceMessages { margin: 2em 0 1em; background: white; }

#siteEntryPoints {margin-bottom: 1em;float: right;width: 480px;}
#siteEntryPoints h2 {color: #fff;}

#loginEntry {border:0;background: url('images/box-top.png') no-repeat center top, url('images/box-bottom.png') no-repeat center bottom;width:100%;margin-left:0;margin-right:0;padding: 30px;border-radius:0;position: relative;box-sizing:border-box;background-size: contain;}
#loginEntry:before, #registrationEntry:before {content: '';position: absolute;height: 35%;width: 100%;left: 0;top: 60px;bottom: 48px;background: #0f52a1;z-index: -1;}
#loginEntry:after, #registrationEntry:after {content: '';position: absolute;height: 35%;bottom: 57px;width: 100%;left: 0;z-index: -1;background: #0f52a1;}
#loginEntry h2 {color:#fff;font-size: 26px;line-height:22px;padding-bottom:15px;font-family:'Avenir-LT-Black',arial,san-serif;font-weight:normal;border:0;}

#loginEntry .display-label {font-family: 'Avenir-LT-Black',arial,san-serif;font-weight: normal;font-size: 14px;}

#loginEntry .display-label[for="RememberMe"] { font-family: 'Avenir-LT-Light',arial,san-serif; font-size: 14px; }

#loginEntry div.fiLabel {width: 110px;padding-top: 6px;color: #fff;font-weight:bold;vertical-align: middle;padding: 0;}
#loginEntry div.fiElem input {border: 1px solid #ECECEC;padding: 5px;width: 274px;padding: 10px 5px;vertical-align: middle;margin: 0 0 0 15px;}
#loginEntry div.formAction a { color: #fff; text-decoration: none; float:right; clear:both;}
#loginEntry div.formAction a:hover { text-decoration: underline; }
#loginEntry div.formAction #lnkForgottenPassword, #loginEntry div.formAction #lnkForgottenUserName {float:right;font-size: 14px;line-height: 12px;font-family: 'Avenir-LT-Black',arial,san-serif;}

#loginEntry div.formAction #lnkForgottenUserName { margin: 10px 0 0 0; }

#registrationEntry {padding: 30px;width: 100%;box-sizing:border-box;margin: 60px 0 0 0;background: url('images/box-top.png') no-repeat center top, url('images/box-bottom.png') no-repeat center bottom;color: #fff;position: relative;font-size: 18px;background-size: contain;}
#registrationEntry h2 { border-bottom: none;  }
#registrationEntry p {clear:both;/* float:left; *//* padding:0 0 30px; */}
#registrationEntry p a {background:#fbac17;color:#fff;padding:7px 25px;border:0;border-radius:0;}

#registrationEntry p a:first-child {background: #fff;color: #19aee5;font-family: 'Avenir-LT-Black',arial,san-serif;position: relative;font-size: 15px; float: left; margin: 0 0 10px 0;}
#registrationEntry p a:first-child:hover { background: #fff; color: #19aee5; }
#registrationEntry p a:before {position: absolute;}
#registrationEntry p a:after {position: absolute;bottom: 0;left: 0;border-bottom: 10px solid #fff;border-right: 10px solid #fbac17;width: 0;}
#registrationEntry p a:hover { background:#fbac17;color:#fff;text-decoration:none;  }

#mainLoginPage,
#registrationWizard,
#forgottenPassword { padding-top: 0; }

#mainLoginPage div#termsAndConditionsPage { display: none; }

div#forgottenPassword .pageBlurb, div#forgottenUserName .pageBlurb{width: 100%;}

input#rememberMe{margin-top: 10px;}

.ui-widget { font-family:'Avenir-LT-Light',arial,san-serif; }

#registrationWizard { background: #f4f7fb; padding: 20px; }
#registrationWizard .oc-wizard-buttons  { float: none; text-align: right; }
#registrationWizard .oc-wizard-buttons a { float: none; }
#registrationWizard .oc-button { background:url('images/small_top.png') no-repeat center top, url('images/small_bottom.png') no-repeat center bottom !important; background-size: contain !important; z-index: 1; }
#registrationWizard .oc-button:before { content: ''; position: absolute; height: 50%; width: 100%; left: 0; bottom: 9px; background: #fbac17; z-index: -1; border: 0; top: auto; }
#registrationWizard .oc-button:after { content: ''; position: absolute; height: 50%; width: 100%; left: 0; top: 9px; background: #fbac17; z-index: -1; border: 0; }

/* Terms and Conditions */
#termsAndConditionsContainer .content { width: 98%; }
.loggedIn div#termsAndConditionsPage { padding: 0; background: none; }
div#termsAndConditionsPage { padding: 20px; background: #f4f7fb; }
#termsAndConditionsPage h1 { color: #a51e5e; }
.loggedIn #termsAndConditionsPage h1 { color: #0f52a1; }

/* Contact Us */
div#contactUsContainer { padding: 20px; background: #f4f7fb; }
.loggedIn div#contactUsContainer { padding: 0; background: none; }
#contactUsContainer h1 { color: #a51e5e; }
.loggedIn #contactUsContainer h1 { color: #0f52a1; }
#contactUsContainer .oc-button { background:url('images/small_top.png') no-repeat center top, url('images/small_bottom.png') no-repeat center bottom !important; background-size: contain !important; z-index: 1; }
#contactUsContainer .oc-button:before { content: ''; position: absolute; height: 50%; width: 100%; left: 0; bottom: 9px; background: #fbac17; z-index: -1; border: 0; top: auto; }
#contactUsContainer .oc-button:after { content: ''; position: absolute; height: 50%; width: 100%; left: 0; top: 9px; background: #fbac17; z-index: -1; border: 0; }

/*Registration */
#userReg h3 { color: #666666; font-size: 1.6em; }
#userReg .termsConditions { border: 1px solid #28344E; padding: 5px; margin: 20px 0; }

/* Subpages styles */
#subPanel { margin: 60px 0 0 15px; }
#subPageBody .pageBlurb { margin: 0 0 1em; width: 100%; }

/* Styling of dashboard */
#dashboard .dashboardBoxSmall { background: url(Images/dash_top.jpg) repeat-x top left; border-color: #ECECEC;padding:0.7em 1em 1em 1em;width:287px; }
#dashboard .dashboardBoxLarge { padding: 0.7em 1em 1em 1em; background: url(Images/dash_top.jpg) repeat-x top left; border-color: #ECECEC; }

#dashboard .title { width: 100%; text-align: left; font-size: 1.3em; color: #818285; font-weight: bold; margin: 5px 0px; }
#dashboard .controlHeader { width: 100%; color: #FFF; font-weight: bold; margin: 0 0 15px 0; font-size: 1em; }
#divInsuranceCover { font-size:1em; }
#activityTable td { padding: 4px 2px 4px 0px }
#activityTable { margin-bottom: 10px}
.highcharts-axis-labels tspan { color: #818285; fill: #818285; }
#dashboard .chartLegendTable td.col2 { text-align: right; }
#dashboard .chartLegendTable td.col3 span { float: right; }
#chart1 #currentBalanceText { font-size: 1.3em; }
#activityTable,#eventTable { text-align: right; }
#activityTable td.date,#activityTable td .description,#eventTable td.date,#eventTable td.description { text-align: left; }
#eventsAccordion h3 { background: #CCCCCC; color: #666; }
#eventsAccordion .header .title { color: #666; }
/* Action Link */
	#dashboard .dashboardBoxSmall #retirementButton.actionLinkContainer { margin: 35px 20px; background-color: transparent; float: none; padding: 0; width: auto; }
	#dashboard .dashboardBoxSmall #retirementButton.actionLinkContainer a { background: #096309; color: #FFF; text-decoration: none; padding: 10px; font-weight: bold; border: 1px solid #fff; }
	#dashboard .dashboardBoxSmall .actionLinkContainer,
	#dashboard .dashboardBoxLarge .actionLinkContainer { background-color: #096309; }
	#dashboard .dashboardBoxSmall .actionLinkContainer a,
	#dashboard .dashboardBoxLarge .actionLinkContainer a { background: #096309; color:#FFF; }

/* Member Info Box */
#memberInfoBox { background: #f6f6f6; border-color: #ECECEC}

/* Member Profile */
div.form { padding: 0; border: none; background: none; }
fieldset { padding: 0; border: none; margin: 0; width: 310px; *width: auto; margin-bottom: 1em; }
#AccountSummaryRightContainer { margin-left: 20px; }
* HTML #AccountSummaryRightContainer { margin-left: 0; }
#AccountSummaryLeftContainer a, #AccountSummaryRightContainer a { position: absolute; right: 0px; top: 7px; text-decoration: underline; }
legend { font-weight: bold; font-size: 1em; width: 310px; color: #666; border-bottom: 1px solid #666666; padding: 7px 0px; margin-bottom: 0.5em; }
.accountsummarydetailcontainer { padding-top: 5px; }
.accountsummarydetailcontainer th { background: none; color: #818285; }
fieldset div.fiLabel { width: 32%;  *width: 100px; }
#updateMemberProfile FIELDSET { display: inline-block; margin-right: 20px; *margin-right: 10px; vertical-align: top; }
*+HTML #updateMemberProfile FIELDSET { display: inline; zoom: 1; }
* HTML #updateMemberProfile FIELDSET { display: inline; zoom: 1; }
#updateMemberProfile .form > div.formItem { border: 1px solid #666; background: #f0f0f0; padding: 1em;}
#updateMemberProfile .form > div.formAction { border: none; background: none; padding: 0;}
#membershipdetails .fiLabel { width: 120px; }
#membershipdetails .fiElem { width: 190px; text-align: right; }
#beneficiarydetails .benePercentage { text-align: right; }
.header { border: none; }

/* Beneficiaries */
#beneficiaries th { text-align:left;background:#fbac17;color:#fff;font-size:12px;font-weight:normal; }
#beneficiaries td { border: none; }
#beneficiaries td.benefit { text-align: right; width: 60px; }
#beneficiaries td.benePercentage { text-align: right; }
#beneficiaries td.benefit #benePercentTotal { float: right; }
#beneOverviewContainer #beneficiaries td.benefit #benePercentTotal { float: none; padding: 0; }
#beneficiaries td.benefit input { text-align: right; width: 50px; }
#beneficiaries td.tableActions { font-size: 0.8em; }
#beneUpdatedMsg { background: none; border: 1px dotted #FF4F4F; color: #FF4F4F; }
tr.total td, tr.noRecords td { border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; }

/* Payment Options */
#paymentOptionFilters { text-align: left;background:#fbac17;color:#fff;font-weight:normal;padding:1em;font-size: 0.9em; }
#paymentOptions .paymentOptionImage { height: 50px; }
#paymentOptionFilters .oc-radiogroupex li { font-weight:bold;padding-right:10px;font-size:1em; }
#paymentOptions td { padding: 5px; }
#currentPaymentType { color: #666; font-size: 1.3em; }
.aPayment table { border-bottom: 1px solid #ddd; }
td.paymentImageEft, td.paymentImageChq { background: url(images/CHQ-3.gif) no-repeat 0 5px; width: 30px; }
td.paymentImageBpay { background-position: 5px 5px; height: 45px; }

/* Balance Enquiry */
input.filterRadio { vertical-align: baseline; }
#chartTitle { font-size: 1.6em; color: #666666; }
#balanceEnquiryAccountBalanceTable tr.header th,
#balanceEnquiryPreservationTable tr th,
#balanceEnquiryAssetDetailsTable tr.header td { background:#fbac17;color:#fff;padding:1em;border:none; }
#balanceEnquiryFilter { text-align: left; color: #666; font-size: 1em; font-weight: bold; }
#balanceEnquiryPreservationTable tr td.preservedAmt { width: 235px; }
#balanceEnquiryFilter div.filterItem { margin:0; }
#balanceEnquiryFilter .dropdown { vertical-align: middle; }
.legendTitle { font-size: 1.3em; }
#balanceEnquiryAccountBalanceTable td,
#balanceEnquiryPreservationTable td,
#balanceEnquiryAssetDetailsTable td { border: none; }
tr.total td { border-top: 1px solid #CCC !important; border-bottom: 1px solid #CCC !important; }
.nocContainer, hr { border: none !important;border-top: 1px solid #d4d4d4 !important;background-color:#d4d4d4; }

/* Benefit Quote */
#benefitQuote .sectionTitle { font-size: 1.6em; color: #666666; }
#quoteDate { font-size: 1.25em; }
th.net { width: 70px; }
th.lumpSum,
th.gross { width: 150px; }
th.benefitType,
th.preservationType,
th.taxType { padding: 1em 0.5em; }
#benefitQuote tr.header td { font-weight: bold; color: #666; }
#benefitQuote tr.footer td { font-weight: bold; border-top: 1px solid #CCC !important; border-bottom: 1px solid #CCC !important; }
#benefitQuote tr.lineItem td { padding-left: 20px; }
.summaryBenefit { background:#fbac17;color:#464646;margin-top: 7px; }
.summaryBenefit table { background: #FFF; clear: both; }
.summaryBenefit div { padding: 0.5em;color:#fff; }

/* Transaction History */
#transactionHistoryFilter DIV.ftElem DIV.dateRange { margin-left: 5px; }
#transactionHistoryFilter DIV.ftElem DIV.dateRange label input { font-size: 12px; }
#transactionHistoryFilter DIV.filterAction { display: block; margin-top: 0.5em; margin-left: 0; }
#transactionHistoryFilter DIV.filterAction .oc-button { margin: 0; }

#gview_transactionHistoryGrid th { background:#fbac17;color:#fff; padding: 0.5em; border: none; }
#gview_transactionHistoryGrid th div { color: #fff; }
#gview_transactionHistoryGrid th div:hover { text-decoration: underline; }
#gview_transactionHistoryGrid th.received { padding-left: 0 }
#gview_transactionHistoryGrid th.transactionType { padding-left: 0; text-align: left; }

/* Investment Enquiry */
#investmentOptions th.ioInvestOptions,
#investmentOptions th.ioFutureTrans { padding: 2px 1em; }
#investmentOptions .edit th.ioInvestOptions,
#investmentOptions .edit th.ioFutureTrans { padding: 1em; }
#investmentOptions th.ioBalanceSplitLast { padding: 0 1em; width: 110px; }
th.ioBalanceSplit,
th.ioFutureTrans,
th.ioValue,
th.ioBalanceSplitLast,
.ioUnits,
.ioUnitPrice { text-align: right; width: 100px;}
DIV.currentInvestments TH.ioValue { width: 80px; }
DIV.currentInvestments TH.ioUnits { width: 80px; }
DIV.currentInvestments TH.ioUnitPrice { width: 70px; }
TABLE.view th.ioBalanceSplit,
TABLE.view th.ioFutureTrans { width:140px; }
#investmentEnquiryFilter .filterItem { text-align: left; color: #666; padding: 0.7em 0; border: none; }
#investmentEnquiryFilter .filterItem li { font-size: 1em; font-weight: bold; }
div.currentInvestments th.ioInvestOptions { /*width: 160px;*/ }
#investmentOptions tr.metaHeading span { border-bottom: 1px dashed #333; }
#investmentOptions tr.metaHeading th { color: #666; }
#investmentOptions tr.rowHeading td { background: #FFFFFF; color: #222 }
#investmentOptions input { text-align: right; }
TR.rowHeading TD { background:#cfcfcf !important; }

/* Insurance Details */
.ui-jqgrid .ui-jqgrid-htable { margin: 0; }
#gview_insuranceCoverGrid th, .ui-jqgrid-htable th { background: #fbac17; border: none; }
#gview_insuranceCoverGrid th td, .ui-jqgrid-htable th td { border: none; }
#gview_insuranceCoverGrid .ui-jqgrid-htable th div { color: #FFF; }
#gview_insuranceCoverGrid .ui-jqgrid-htable th div:hover { text-decoration: underline; }
#gview_insuranceCoverDetailGrid th, .ui-jqgrid-htable th, .ui-widget-content TH.ui-state-default { background: #fbac17; border: none; }
#gview_insuranceCoverDetailGrid .ui-jqgrid-htable th div { color: #FFF; }
#gview_insuranceCoverDetailGrid .ui-jqgrid-htable th div:hover { text-decoration: underline; }
.ui-jqgrid .ui-jqgrid-htable th div {padding: 2px 4px 6px 0px;}
#gview_ConsolidateSuperOverviewGrid tr td {padding: 0;border: 1px solid #ddd;}

#insuranceCover h3 { font-family: 'Avenir-LT-Light',arial,san-serif;font-weight: bold;font-size: 1.15em; }
#insuranceCover #insuranceUnderWritingDiv h4 { font-size: 1.15em; }
#insuranceCover #insuranceUnderWritingDiv a { margin-left:0; }
#insuranceCover h5 { margin-bottom:5px;font-weight:bold; }
#insuranceCover ul li { font-size: 1.2em; }
#InsuraceClaims fieldset { width: 100%;margin-top:15px;margin-bottom:0; }
#InsuraceClaims legend { width: 100%; }
#InsuraceClaims a.legendAnchor { float: right; margin: 0; text-decoration: underline; }
#InsuraceClaims fieldset div.fiLabel,#InsuraceClaims fieldset #contactdetails .fiLabel { width: 120px; }
#InsuraceClaims #Emaildetails #notActive { background:#d9edf7;color:#31708f;padding:10px 15px; }
#InsuraceClaims .accountsummarydetailcontainer { margin-bottom:0; }
#InsuraceClaims .Checkbox { background:#f6f6f6;padding:10px 15px;margin-bottom:30px; }
#InsuraceClaims #bottomContent { margin-top:50px;margin-bottom:30px; }
#InsuraceClaims .btnContainer { display:inline-block;width: 100%; }
#InsuraceClaims .btnContainer .btnsRight { float:right; }
#InsuraceClaims fieldset a { font-weight: normal; }
#updateMemberProfile fieldset div.fiLabel { width:105px; }

#insuranceCover #bottomContent hr { margin: 40px 0; }
#insuranceCover #bottomContent br { display: none; }

/* comminsure campaign tiles */
.campaignContent { margin:0; }
.comminsureTile { background:#f6f6f6;padding:15px;margin-bottom:20px; }
.comminsureTile  p { margin:0; }
.lifeSupportContent { padding-bottom:15px;border-bottom:1px solid #ececec; }
.supportLine { padding:15px 0;border-bottom:1px solid #ececec; }
.supportLine.beyondBlue { padding-bottom:0;border-bottom:0; }
.supportLine .logo { float:right; }
.supportLine .supportLineName { font-weight:bold;padding:5px 0; }
.supportLine .comminsureTileClear { clear:both;height:1px; }

div a.btnLinkToSubmenuPage { font-weight: normal; float: left; }



/* Unit Prices */
.unitPricesGenerateButtonMargin { margin: 10px 0 0 3px; }

/* Consolidate Super */
#gview_ConsolidateSuperOverviewGrid .ui-jqgrid-htable th { padding-top:10px; }

/* Messages */
#gview_MessageGrid th { background: #fbac17; border: none; padding: 0.5em; }
#gview_MessageGrid th td { border: none; }
#gview_MessageGrid .ui-jqgrid-htable th div { color: #FFF; }
#gview_MessageGrid .ui-jqgrid-htable th div:hover { text-decoration: underline; }
ul.messageNavBar li,
#messageNavBar ul li { display: inline; margin: 0 10px 0 0; }
ul.messageNavBar li a,
#messageNavBar ul li a { color: #666; text-decoration: none; }
ul.messageNavBar li a:hover,
#messageNavBar ul li a:hover { text-decoration: underline; cursor: pointer; }
#messagesContainter .topBar ul li a { background: #28344E; }
#messageHeader { color: #666666; }

/* Correspondence */
#gbox_correspondenceGrid {border: none; margin-top: 20px;}
#gview_correspondenceGrid th { background: #ee7518; border: none; padding: 0.5em;}
#gview_correspondenceGrid th td {  border: none; }
#gview_correspondenceGrid div.ui-jqgrid-sortable {  color: white;}
#gview_correspondenceGrid .ui-jqgrid-htable th div:hover { text-decoration: underline;}
#gview_correspondenceGrid th#correspondenceGrid_Title { width: auto !important;}
#correspondenceContainter div.ftElem {font-weight: bold; font-size: 1em; margin-left: 0;}

/* RHS styles */
#messageAccordion.ui-accordion .ui-accordion-header, 
#alertAccordion.ui-accordion .ui-accordion-header { background: #0f52a1; border: 1px solid #0f52a1; border-bottom: 0; color: #FFF; font-weight: normal; margin-top: 0 ; padding-left: 1em;border-radius:0; }
#messageAccordion .ui-accordion .ui-icon,
#alertAccordion .ui-accordion .ui-icon { background-image: url("Images/ui-icons_469bdd_256x240.png"); }
#messageAccordion .ui-icon-circle-arrow-e, 
#alertAccordion .ui-icon-triangle-1-e  { background-image: url("Images/ui-icons_469bdd_256x240.png"); background-position: 0px -192px;}
#messageAccordion .ui-icon-triangle-1-s, 
#alertAccordion .ui-icon-triangle-1-s { background-image: url("Images/ui-icons_469bdd_256x240.png"); background-position: -16px -192px;}

#alertBox .ui-widget-content { border: 1px solid #ECECEC; background: #FFF}
.campaignSection { /*border: 1px solid #ECECEC;*/ }
.campaignSectionHeader { background-color: #ECECEC; display: none; }
.collapsibleContainerTitle { border-bottom: 1px solid #ECECEC; color: #666; background: #F6f6f6 }

/* contact us */
.feedbackHeader .label { color:#201d1e; }

/* privacy */
#privacy { padding: 20px; background: #f4f7fb; }
.loggedIn div#privacy { padding: 0; background: none; }
#privacy h1 { color: #a51e5e; }
.loggedIn #privacy h1 { color: #0f52a1; }

/* Footer */
.loggedIn #footer, .mjol_body #footer { margin-top: 2em; width: 1015px;background:#35ace1;color: #FFF; font-weight: bold; border: 0;text-align:left;padding:20px;box-sizing:border-box;position:relative; margin:0;}
#footer { width: 1015px;background:#35ace1;color: #FFF; font-weight: bold; border: 0;text-align:left;padding:20px 0 45px 0;box-sizing:border-box;position:relative; margin:0; }
#footer:before { border: 0; content: ""; position: absolute; top: 0; left: -100%; width: 100%; height: 100%; background: inherit; }
#footer:after { display: block; position: absolute; top: 0; right: -100%; width: 100%; height: 100%; background: inherit; content: ""; left: auto; }

.mjol_body #footer:before { display: block; content: '';position: absolute;top: 0; right: 0;border-top: 10px solid #fff;border-left: 10px solid #35ace1;width: 0; left: auto;height: auto; width: auto; }
.mjol_body #footer:after { display: none; }

ul.footer { margin: 0; padding:0; }
ul.footer li { padding:0 15px 0 0;margin:0 15px 0 0;color:#fff;border-right: 1px solid #fff;  }
ul.footer li:nth-child(4) { margin: 0; padding: 0; border: none; }
ul.footer li:last-child { display: block; margin: 10px 0 0 0; padding: 0; border: none; }
ul.footer li .footerPageHelp { display: block; text-decoration: none !important; cursor: default; }
ul.footer li a { padding:0;font-size:12px;line-height:11px; font-weight: normal; }
.loggedIn ul.footer li a, .mjol_body ul.footer li a { padding:0;font-size:12px;line-height:11px;  }
ul.footer a:link, ul.footer a:visited { color:#fff; }
ul.footer a:hover { text-decoration: underline }
#footerContainer #subFooterResourceContainer { color:#e4c199; }
#footerContainer #subFooterResourceContainer p { margin-bottom:0; }
span.version { text-align:left;font-size:12px;font-weight:normal;color:#fff;padding-top:10px; }

/* DMC */
#digitalMemberCardContainer {
    padding: 20px;
    background: #f4f7fb;
}
#digitalMemberCardContainer .fiLabel { width: 165px; }
#digitalMemberCardContainer h1 { color: #a51e5e; font-size: 36px; }
#digitalMemberCardContainer .oc-button { background: #19aee5; }
#digitalMemberCardContainer .oc-button span { font-family: 'Avenir-LT-Black',arial,san-serif; font-weight: normal; }
#digitalMemberCardContainer .oc-button:before { border-top: 10px solid #f4f7fb; border-left: 10px solid #19aee5; }
#digitalMemberCardContainer .oc-button:after { border-bottom: 10px solid #f4f7fb; border-right: 10px solid #19aee5; }
#digitalMemberCardContainer .btnLinkToFullPage { color: #105bac; text-decoration: underline; font-weight: normal; }
#digitalMemberCardContainer .btnLinkToFullPage:hover { color: #105bac; text-decoration: none; font-weight: normal; }

/*  pop-up  */
.generalTooltip { max-width: 400px; }
.generalTooltip h3 { font-size: 15px; }

/******************************/
/************ MJOL ************/
/******************************/

#mjolContainer .bold { font-weight: bold; }
#mjolNavBar li { padding:11px 19px;*padding: 11px 6px 11px 5px; /* IE6/7 */background:#0f52a1;border-left: solid 1px #fff;color: #fff;font-weight:normal; }
@media all and (min-width:0) { #mjolNavBar li { padding: 11px 17px \0/; } /* IE9-IE10pp4 */ }
@-moz-document url-prefix() { #mjolNavBar li { padding: 11px 17px; } /* FIREFOX */ }
#mjolNavBar li.highlight { background-color:#19aee5; color: #fff; }
.visitedStep { background: #19aee5 !important;padding-right:17px !important; }
.visitedStep:after { content:none !important; }

#mjolContainer .oc-button:before { border-top: 10px solid #f8f8f8; }
#mjolContainer .oc-button:after { border-bottom: 10px solid #f8f8f8; }

#mjolContainer h1 { /*color: #005B82 !important;*/ }

.stepHeader {text-transform: none;}
#stepContainer ul { list-style-position: outside; }  

#mjolContainer #validationSummary,#mjolContainer #stepContainer,#mjolContainer #stepContainer .pageBlurb { clear:both; }
#mjolContainer h1 { clear:both;float:left; }
#mjolContainer .oc-radiogroupex label { font-size: 14px; }

table .td1 img { display: none; }
table .td1 { width: 10px; background: url(/images/icons/pdf.gif) 0px 4px no-repeat; }

table .iconCell img { display: none; }
table .iconCell { background: url(/images/icons/pdf.gif) 0px 4px no-repeat; }

#divClassifications .SelectedClassificationColumn1 { padding-top:6px; }

DIV#wrapper { _padding-right: 11px; /** IE6 wapper white space fix **/ }

#forcePasswordChangeContainer .buttonPanel { text-align: left; margin-left: 200px; }
#NE .modalCloseImg.simplemodal-close { display: block !important; }
#insuranceOptions .insuranceValue { margin-left: 0; font-weight: bold; }

#subscriptionContainer .inputStyle { background-color: #eee; border: solid 1px #dfdfdf; margin: 0; padding: 3px; font-size: 14px; }
#subscriptionContainer .inputStyle ul li { padding: 0; }

#mjolContainer .pwdHint { width: 200px; }

#frmBeneficiaries #beneDetailsContainer #beneficiariesTable thead th { background: #fbac17; }
#frmBeneficiaries #beneDetailsContainer #beneficiariesTable th { padding-left: 10px; padding-right: 10px; }
#frmBeneficiaries #beneDetailsContainer #beneficiariesTable thead th.benefit.all.sorting_disabled { text-align: right; }
#beneficiariesTable tr:not(.child) td:last-child:not(.dataTables_empty) { text-align: right; }
#frmDeclaration .declaration-outro ul li { font-size: 14px; }

table.dataTable thead th, table.dataTable thead td { padding: 10px; }
table.dataTable tfoot th, table.dataTable tfoot td { padding: 6px 10px 6px; }

#mjolDefaultInvestmentOptionsTable_wrapper table#mjolDefaultInvestmentOptionsTable tr th { width: auto !important; }
#mjolInvestmentOptionsTable_wrapper table#mjolInvestmentOptionsTable tr th { width: auto !important; }

#mjolDefaultInvestmentOptionsTable { width: 100% !important; }

#fldsetPostalAddress #mobileTooltip { margin-top: -28px; float: right; margin-left: 4px; }

/* MJOL pop-up */
div#simplemodal-container { border: 1px solid #fbac17; width: auto !important; }
div#simplemodal-container A.modalCloseImg { background:url(Images/modalclose.gif) no-repeat; }
#mjolPopupContainer h3 { margin-top:0; }
#mjolPopupContainer fieldset div.fiLabel {width:35% !important;}
#mjolPopupContainer #btnSave, #mjolPopupContainer #btnCancel, #dialogContainer a.oc-button { height: 20px; background: #fbac17; color: #fff; position: relative; margin-left: 5px !important; padding: 7px 25px !important; border: 0; border-radius: 0; bottom: 0; font-weight: normal; }
div#btnSaveContainer #btnCancel { background: #fbac17; }
#mjolPopupContainer #btnSaveContainer a#btnCancel.oc-button span, #mjolPopupContainer #btnSaveContainer a#btnSave.oc-button span, #dialogContainer a.oc-button span { padding: 0; background: none; border:none; margin-right: 0; color: #FFFFFF; font-family:'Avenir-LT-Light',arial,san-serif;font-size:15px;font-weight:normal; }
#mjolPopupContainer #btnSaveContainer a#btnCancel.oc-button:before, #mjolPopupContainer #btnSaveContainer a#btnSave.oc-button:before, #dialogContainer a.oc-button:before { border-top: 10px solid #fff; border-left: 10px solid #fbac17; }
#mjolPopupContainer #btnSaveContainer a#btnCancel.oc-button:after, #mjolPopupContainer #btnSaveContainer a#btnSave.oc-button:after, #dialogContainer a.oc-button:after { border-bottom: 10px solid #fff; border-right: 10px solid #fbac17; }

#btnResumeContainer a#btnResume.oc-button { padding: 7px 25px; }

#mjolPopupContainer #btnSaveContainer .oc-button { width: auto !important; margin:0 0 10px 0 !important; }

/* MJOL beneficiaries pop-up */

div.DTED_Lightbox_Wrapper div.DTED_Lightbox_Container div.DTED_Lightbox_Content_Wrapper div.DTED_Lightbox_Content { border: 0px none; border-radius: 0px; margin: 15px; }
div.DTED_Lightbox_Wrapper div.DTED_Lightbox_Container div.DTED_Lightbox_Content_Wrapper div.DTED_Lightbox_Content div.DTE div.DTE_Header { border-radius: 0px; }
div.DTED_Lightbox_Wrapper div.DTED_Lightbox_Container div.DTED_Lightbox_Content_Wrapper div.DTED_Lightbox_Content div.DTE { border-radius: 0px; }
div.DTED_Lightbox_Wrapper div.DTED_Lightbox_Container div.DTED_Lightbox_Content_Wrapper div.DTED_Lightbox_Content div.DTE div.DTE_Footer { background: none; border: none; border-radius: 0px; }
div.DTED_Lightbox_Wrapper div.DTED_Lightbox_Container div.DTED_Lightbox_Content_Wrapper div.DTED_Lightbox_Content div.DTED_Lightbox_Close, div.DTED_Lightbox_Wrapper div.DTED_Lightbox_Container div.DTED_Lightbox_Content_Wrapper div.DTED_Lightbox_Content div.DTED_Lightbox_Close:hover { background-color: #fbac17; }

div.DTE div.DTE_Header { background: #fbac17; border: none; }
.DTE_Header_Content { color: #fff; }

div.DTE button.btn, div.DTE div.DTE_Form_Buttons button, div.DTE button.btn:hover, div.DTE div.DTE_Form_Buttons button:hover, div.DTE button.btn:focus, div.DTE div.DTE_Form_Buttons button:focus {
	position: relative;
	height: 30px;
	display: inline-block;
    background: #fbac17 !important;
	font-family: 'Avenir-LT-Light',arial,san-serif;
	font-size: 15px;
    color: #fff;
    padding: 7px 25px;
    border: 0 !important;
    border-radius: 0;
    bottom: 0;
    font-weight: normal;
	text-shadow: none !important;
	box-shadow: none !important;
}
div.DTE button.btn:before, div.DTE div.DTE_Form_Buttons button:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-top: 10px solid #fff;
    border-left: 10px solid #fbac17;
    width: 0;
    animation-name: none !important;
}
div.DTE button.btn:after, div.DTE div.DTE_Form_Buttons button:after, div.DTE button.btn:focus:after, div.DTE div.DTE_Form_Buttons button:focus:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 10px solid #fff;
    border-right: 10px solid #fbac17;
    width: 0;
    animation-name: none !important;
}

/* Beneficiaries Edit/Delete buttons */
button.dt-button, div.dt-button, a.dt-button {
	position: relative;
	height: 30px;
	display: inline-block;
    background: #fbac17 !important;
	font-family: 'Avenir-LT-Light',arial,san-serif;
	font-size: 15px;
    color: #fff;
    padding: 7px 25px;
    border: 0 !important;
    border-radius: 0;
    bottom: 0;
    font-weight: normal;
	text-shadow: none !important;
	box-shadow: none !important;
}
button.dt-button.disabled, div.dt-button.disabled, a.dt-button.disabled { background:#eee !important; }
button.dt-button span, div.dt-button span, a.dt-button span { background: none; border:none; margin-right: 0; padding:0; color: #FFFFFF; font-family:'Avenir-LT-Light',arial,san-serif; font-size:15px; font-weight:normal; line-height:15px; }
button.dt-button.disabled span, div.dt-button.disabled span, a.dt-button.disabled span { color:#201d1e !important; }
button.dt-button:before, div.dt-button:before, a.dt-button:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-top: 10px solid #f8f8f8;
    border-left: 10px solid #fbac17;
    width: 0;
    animation-name: none !important;
}
button.dt-button:after, div.dt-button:after, a.dt-button:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 10px solid #f8f8f8;
    border-right: 10px solid #fbac17;
    width: 0;
    animation-name: none !important;
}
button.dt-button.disabled:before, div.dt-button.disabled:before, a.dt-button.disabled:before {
    border-left: 10px solid #eee;
    border-top: 10px solid #f8f8f8;
}
button.dt-button.disabled:after, div.dt-button.disabled:after, a.dt-button.disabled:after {
    border-right: 10px solid #eee;
    border-bottom: 10px solid #f8f8f8;
}

#btnResumeContainer { float:right; }

form#frmForgotApplication #btnContinueContainer .oc-button { margin-left: .75em; }

#superListContainer .formItem .fiLabel { padding-bottom:15px; }

/* pop up tooltip */
.ui-tooltip { font-size:12px !important; }

/* Supermatch button issue */
#superMatch2ThankyouPage #btnDone + div p { visibility: hidden; }
#btnDone #superMatchAtoDoneButton { float: right; }

/* Income Stream */
#ttpol .step { padding: 5px 9px !important; }

.ttpolAbpPensionPayment DIV.filineLabel { padding: 5px 0; }




/*************************/
/***** MEDIA QUERIES *****/
/*************************/

@media (max-width: 1024px) {
    /* ipad fix */
    div#wrapper { width: auto; }
    #subPanel { width: 250px; }

    .loginLeftContent { width: 495px; }
    #siteEntryPoints DIV.entryPoint { z-index: 999; }

    /* missing input border fix */
    .mjol_body #frmMemberProfile SELECT, 
    .mjol_body #frmMemberProfile input, 
    .mjol_body .fiElem input#Password, 
    .mjol_body input#ConfirmPassword, 
    #mjolContainer #frmCaptcha input#CaptchaCode, 
    .mjol_body #frmInvestment .ioTransferSplit input { overflow: visible !important; border: 1px solid #bababa; }
    #mjolContainer .breadcrumbs #mjolNavBar li.highlight { background:none !important; }
    .mjol_body div#divFollowUpContent #btnCancel { border: none !important; }
    .mjol_body .progress-wrapper .progress-bar { padding-right:5px; }
    .mjol_body #content { width:100%;padding:0; }
    
    .mjolModule { padding:10px; }
    .summaryEditContainer .mjolEditButton { background:none; border-radius:0px; border:none; }
	
	.mjol_body #btnResumeContainer a#btnResume { float:left; }
    .mjol_body fieldset#fldsetAdditionOptions .formItem .additionalOptionContainer label input[type="radio"] { float:none; }
    .mjol_body div#simplemodal-container { height: auto !important; }

    table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child { padding-left: 30px !important; }
    #mjolDefaultInvestmentOptionsTable_wrapper table#mjolDefaultInvestmentOptionsTable tr th { width: 100% !important; }
    #mjolInvestmentOptionsTable_wrapper table#mjolInvestmentOptionsTable tr th { width: 100% !important; }
    /*#beneDetailsContainer table#beneficiariesTable tbody tr td { padding-left: 10px !important; }*/

    /* My Details */
    #mjolContainer fieldset div.fiLabel { width:100%; }
    .mjol_body #frmMemberProfile SELECT { width: 180px; }
    #mjolContainer .pwdHint { width:100%; }

    /* Confirmation */
    #frmSummary .mjolSummaryModuleHeader { display:none; }
    #mjolContainer .summaryHeader h2 { float:left;padding-top:15px; }
    .mjol_body .summaryEditContainer { margin-top:30px; }
    #mjolMemberProfileSummaryContainer .summaryHeader .summaryEditContainer { margin-top: 10px; }
    #mjolConSuperSummaryContainer { margin-bottom:20px; }

    .mjol_body #footer { width:100%; margin:0; }
    .mjol_body ul.footer { width:100%; }
    .mjol_body #footer ul li { line-height:20px; padding:0; border:none; }
}

@media (max-width: 999px) {
    .mjol_body p#previousNameContainer { float:left; }
}

@media (max-width: 480px) {
    .mjol_body .pageHeader #homeLink { background-size:150px;left:10px;top:10px;}
    
    .mjol_body #header .pageHeader { height:70px; }
    .mjol_body #header .pageHeader h1 { margin:0 10px 0 0;font-size: 14px; }
	
	.mjol_body fieldset { width:100% !important; }
	
	#mjolButtonContainer a.oc-button { margin:0 0 10px 0; }

    #mjolPopupContainer #btnSaveContainer { text-align: center; }
    #mjolPopupContainer #btnSaveContainer .oc-button { width: 80% !important; }
	
	table#mjolDefaultInvestmentOptionsTable thead tr th { width: 100% !important; }
    #mjolInvestmentOptionsTable thead tr th { width: 100% !important; }

    /* Your Other Funds - Transfer Details */
    .mjol_body #transfer-details td { padding:0; }
    .mjol_body #transfer-details input { width:100%; }
    .mjol_body #transfer-details .fundselectionlistheader tr th { width:33% !important; }
    .mjol_body #transfer-details #superListContainer .fundselectionlistresult { margin-bottom: 20px; }
    .mjol_body #transfer-details #superDetailsContainer { margin-left: 0; }
    .mjol_body #transfer-details #superDetailsContainer .fiLabel { width: 100%; }
    .mjol_body #transfer-details p#previousNameContainer { width: 100%; }
    .mjol_body #transfer-details a#btnSuperEditCancel { float:left;margin-left:0; }
    #mjolContainer #stepContainer #IsPreviousName { margin-right:0; }
    #mjolContainer #fmFundTransferEdit #previousNameContainer label { display: inline; }
    #mjolContainer #fmFundTransferEdit input#IsPreviousName { width:15px;height:15px;padding: 0;margin: 0;position: relative;top:2px;float: none; }
    #mjolContainer p#sameAddressContainer { margin-top: 0; }
    #mjolContainer #stepContainer #IsSameAddress { margin-right:0; }
    #mjolContainer #fmFundTransferEdit #sameAddressContainer label { display: inline; }
    #mjolContainer #fmFundTransferEdit input#IsSameAddress { width:15px;height:15px;padding: 0;margin: 0;position: relative;top:2px;float: none; }
    #mjolContainer #superDetailsContainer .oc-button { margin-bottom:0; }

    .mjol_body #tfnConfirmationContainer #tfnButtonContainer .oc-button {
        display: block;
        width: auto;
        margin: 0 0 5px 0 !important;
    }
}
@media (max-width: 425px) {
    #frmBeneficiaries #beneDetailsContainer #beneficiariesTable thead tr th:first-child { display: none; }
    #frmBeneficiaries #beneDetailsContainer #beneficiariesTable tfoot tr th:first-child { display: none; }
    #frmBeneficiaries #beneDetailsContainer #beneficiariesTable thead th { padding: 10px 5px; }
    .mjol_body .summaryEditContainer, .summaryHeader { margin: 0; }
    .mjol_body .moduleSummaryContainer #insuranceOptions { min-height: 30px; }
    #mjolCommunicationDetails .formItem .fiLabel { font-weight: normal; }
    #frmSummary div.formItem { margin-left: 0; }
    #frmSummary div.formItem .fiLabel { margin-right: 0; display: block; }
    #frmSummary #additionalInfo .additionInfoValue { margin-left: 0; }
}

@media (max-width: 400px) {
    #mjolDefaultInvestmentOptionsTable thead tr th { font-size:0.7em; }
    .mjol_body #beneButtonContainer { padding-bottom: 50px; }
    .mjol_body #frmBeneficiaries #beneDetailsContainer .dt-buttons { left: 0px; bottom: 0px; text-align: left; }
    #mjolPopupContainer fieldset div.fiLabel { width: 100% !important; }

}